﻿/*@charset "UTF-8";
 CSS Document */
#Full
{
    background-color: #FFFFFF;
}
#Main
{
    /*aesthetics */
    background-color: #FFFFFF;
}
#Sidebar
{
    /*aesthetics */
	/*background:#dedede;*/

	/* This should control the width and other structure properties. Not aesthetic specifications */
	/* background:none repeat scroll 0 0 #DEDEDE; */
}
#Wrapper
{
    /*aesthetics 
    background: #FFF;*/ 
}
/*Header Region*/
#Header
{
    /*aesthetics */
    background: transparent url(http://media.townhall.com/_townhall/resources/images/header_background_stretch.jpg) repeat-x;
}
/* Navigation */
#Header .globalNav
{
    /*aesthetics */
    background: transparent url(http://media.townhall.com/_townhall/resources/images/bg-nav_off.png) repeat-x;
}
#Header .globalNav li
{
    /*aesthetics */
    background: transparent url(http://media.townhall.com/_townhall/resources/images/bg-nav_off.png) repeat-x;
}

#Header .globalNav li a
{
    /*aesthetics */
    color: #FFFFFF;
}
#Header .globalNav a:hover
{
    color: #C0C0C0;
}
#Header .globalNav .separator img
{
    /*aesthetics */
    background-image: url( 'http://media.townhall.com/_townhall/resources/images/sprites/bgMenuItems-Sprite.png' );
	
}

#Header div.globalNav li a:hover
{	
    /*aesthetics */
	color: #FFFFFF;
	background:transparent url( 'http://media.townhall.com/_townhall/resources/images/sprites/bgMenuItems-Sprite.png' ) 0 60px;
	
}

.thRadioMenuItem
{
    padding-left: 29px;
    padding-right: 15px;
}
.townHallRadioButton
{
    /*aesthetics */
    border: none;
    background: transparent url(http://media.townhall.com/townhall/Common/Menu/thradio.png) no-repeat;    
}

#Header .search
{
    /*aesthetics */

    background: transparent url(http://media.townhall.com/_townhall/resources/images/search-bg.png) repeat-x; /*debug*/
}
#Header .search-endcap
{
    width:28px;
    height:27px;
    float:right;
    background: transparent url(http://media.townhall.com/_townhall/resources/images/search_bar_background.jpg) no-repeat;
}
#Header .search a, #Header input
{
    margin: 5px 0 0 5px;
}
#Header .search a
{
    /*aesthetics */
    background: transparent url(http://media.townhall.com/_townhall/resources/images/btn_go.jpg) no-repeat;
}
#Header input
{
    /*aesthetics */
    color: #666;
}

#Header .adSpot
{
    /*aesthetics */
    background: #AAA;
}
#Header .account
{
    
    /*aesthetics */
    color: #96CAFC;
}
#Header .account a
{
    /*aesthetics */
    color: #96CAFC;
}
/*Footer Region*/
#Footer
{
    /*aesthetics */
    background: #F0F0F0; /*debug*/
}
#Footer .menuNav a
{
    /*aesthetics */
    color: #1A4D80;
}
#Footer .menuNav a:hover
{
    /*aesthetics */
    color: #000000;
}
#Footer .copyright
{
    color: #999999;
}
#Footer .adSpot
{
    /*aesthetics */
    background: #AAA;
}
#OuterWrapper
{
    /*aesthetics */
    background-position: left top;
    background-color: #E1E1E1;
    background-image: url("http://media.townhall.com/_townhall/resources/images/bg-site.png");
    background-repeat: repeat-y;
    background-attachment: scroll;
}
#search .textbox
{
    -moz-border-radius:6px 6px 6px 6px;
    border: 1px solid #C0C0C0;
}
#NewFromTownhallControl #NewFromTownhallControlHead
{
    background-image: url("http://media.townhall.com/_townhall/resources/images/newth.gif");
    background-repeat: no-repeat;
}
#NewFromTownhallControl .NewFromTownhallControlColumnist
{
    /*aesthetics */
    color: #333333;
}
 


